.pontos-items {
    display: inline-grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px 24px;
    padding: 32px 0 0 0;
}

.pontos-item {
    display: flex;
    width: 576px;
    height: 212px;
    border-radius: 8px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.08);
}

.pontos-item-text {
    padding: 24px;
    gap: 8px;
}

.pontos-item-title {
    line-height: 28px;
    max-height: 60px;
    height: 100%;
}

.pontos-item-description {
    max-width: 240px;
    max-height: 96px;
    font-size: 16px;
    line-height: 24px;
    overflow-y: scroll;
    color: $gray;
}

@media screen and (min-width: 375px) and (max-width: 768px) {
    .pontos-items {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .pontos-item {
        flex-direction: column;
        width: 343px;
        height: auto;
    }

    .pontos-item-description {
        margin-top: 36px;
    }
}

@media screen and (max-width: 992px) {
    .pontos-items {
        grid-template-columns: max-content;
    }
}
